Zum Inhalt springen
Das deutsche VCDS Forum
Das deutsche VCDS Forum

Problem Firmwareupdate Interface


Empfohlene Beiträge

Moin, Moin,

 

habe nach "langer" Zeit wieder das Interface in Betrieb genommen und mir wurde nach dem Start mitgeteilt, dass eine neue SW-Version zur Verfügung steht.

Meine alte Version war 805.2 und lief problemlos.

 

Da meine FW-Version des Interfaces auf dem Stand 1.78 war, wurde ich aufgefordert, die aktuelle Version zu installieren (1.81?).

Bei dem Interface FW-Update trat reproduzierbar folgender Fehler auf:

 

Meldungen:

Alter Version: 1.78

Bitte Warten

Programmierung: 0.00%

--- nach einigen Sekunden: ---

FEHLER! Datenpaket senden fehlgeschlagen!!!

Update nicht möglich!

 

Diverse Versuche zu Fehlerbehebung waren allerdings alle erfolglos:

Leerer Rechner nur mit aktuellem WIN XP

Rechner mit installierter alter Version und dem Update übers INet

Zündung an bzw. ausgeschaltet (Interface war aber im der Buchse des Touran)

 

Was nun, was mache ich falsch, ...?

 

Fragende Grüße

Walter

Link zu diesem Kommentar

Ich vermute mal du nutzt Version 908.0? Nimm bitte mal die englische 908.1, damit müsste es gehen.

 

Moin, Moin,

 

die engl. 908.1 hatte ich auch schon mal gestestet, aber gleiches Problem.

 

Zur Sicherheit habe ich nochmal einen Ghost-Abzug reingeladen (somit keine "Altlasten") und die 908.1 installiert.

Leider kein Erfolg.

Lediglich die Fehlermeldung ist in Engl. ;-)

 

Ghost-Abzug wieder rein und ein Gegencheck mit alter 805.2: läuft.

 

Jetzt bin ich noch mehr ratlos.

Walter

Link zu diesem Kommentar

Noch ein Nachtrag:

 

Habe gerade ein "blankes" XP prof. (de; nur die notwendigsten Treiber) auf aktuellen Stand gebracht (MS-Update) und ausschließlich die engl. Version 908.1 installiert.

Ergebnis leider auch negativ: FW-Update bleibt an der gleichen Stelle mit der gleichen Fehlermeldung hängen.

 

Das war's;-(

 

Walter

Link zu diesem Kommentar

Wende dich am besten Montag mal direkt an PCI, mir wurde bisher nur die Information zuteil das 908.1 ein ähnliches Problem behebt daher der Hinweis in diese Richtung. Da dies aber offensichtlich kein Lösung ist läuft es augenscheinlich auf einen Austausch hinaus, wir schauen uns das Problem dann genauer an sobald dein Interface zur Analyse vorliegt. Entschuldige die Umstände.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar

Moin, Moin,

 

habe heute ein Austauschgerät von PCI bekommen. Mein "altes" hat einen Defekt und ich konnte daher kein FW-Update durchführen (Hatte es auch mal an einem anderen PC mit einem blanken XP getestet: funktionierte auch nicht).

 

Jetzt ist alles ok.

Ein FW-Update konnte ich natürlich nicht testen, da das Gerät bereits auf dem aktuellen Stand ist;-)

 

Grüße

Walter

Link zu diesem Kommentar

...die nächste FW kommt bestimmt....irgendwann ;)

VCDS HEX+CAN-USB (21.9 DRV) - PicoScope 4425 
Alle Angaben hier entstehen in reiner Freizeit und ohne Vergütung - also Geduld haben !
Kaum macht man es richtig, geht es auch schon :)
Ein Problem ist halb gelöst, wenn es klar formuliert ist.

Link zu diesem Kommentar
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.